@charset "utf-8";
/* CSS Document */

/* NICE MENU STYLING */
/*
  This is the default layout template for nice menus, and will provide
  a starting point for the look of your menus. To customize, it's
  recommended to create a custom CSS file using this file as a template,
  then configure the module to use your custom CSS file
  (this is done in the global settings tab of the theme administration.)

  See README.txt and the handbook page (http://drupal.org/node/185543)
  for more information on using the CSS.
*/

/******************************
 Global CSS for ALL menu types
******************************/

#nice-menu-1{
	display:table;
	/*float:right;*/
}

ul.nice-menu,
ul.nice-menu ul {
	display:table-row;
	list-style: none;
	padding: 0;
	margin: 0;
}

ul.nice-menu li {
	display:table-cell;
	border-left: #FFF 1px solid;
	text-align:center;
	vertical-align:middle;
}

ul.nice-menu li.first {border-left: none;}
ul.nice-menu li:hover {background-color: #FFF;}
ul.nice-menu li.over {background-color: #FFF;}
ul.nice-menu li.active-trail:hover{color: #E28F26; background-color: #FFF;}
ul.nice-menu li.active-trail{background-color: #FFF;}
ul.nice-menu li.active-trail a{color: #E28F26;}


ul.nice-menu a{
  color:#FFFFFF;
  padding: 10px 10px 4px 10px;
  font-weight:normal; 
  text-decoration:none;
  text-transform:uppercase;
}


ul.nice-menu li a:hover{color: #E28F26;}
ul.nice-menu li.over a{color: #E28F26;}






/******************************
 HORIZONTAL (down) menus
******************************/
/* niveau 2 - down */
ul.nice-menu ul {}
ul.nice-menu ul li{
	display: block;
	border: none;
	color: #000;
	text-align:left;
	width: 200px;
}

ul.nice-menu-down {float: left;border: 0;}
ul.nice-menu-down li {}
ul.nice-menu-down li a:hover{color: #E28F26;}


ul.nice-menu-down li.menuparent .menu-path-nolink 		{
	padding-top: 4px;
	padding-right: -2px;
	padding-bottom: 4px;
	padding-left: 2px;}
ul.nice-menu-down li.menuparent .menu-path-nolink 		span.nolink{font-weight:normal;}
ul.nice-menu-down li.menuparent .menu-path-nolink.over	{background-color: #003969;}
ul.nice-menu-down li.menuparent .menu-path-nolink.over	span.nolink{color: #FFFFFF;}



/* niveau 3 - down */
ul.nice-menu-down ul {
	left: 0;
	background: rgb(255, 255, 255); /* Fall-back for browsers that don't support rgba */
    background: rgba(255, 255, 255, .9);
}

ul.nice-menu-down ul li {clear: both;}

ul.nice-menu-down li ul li ul {
  left: 200px; /* LTR */
  top: 0;
}

ul.nice-menu-down li.menuparent ul{}
ul.nice-menu-down li.menuparent ul li a {}
ul.nice-menu-down li.menuparent ul li.over a{}
ul.nice-menu-down li.menuparent ul li a:hover {}
ul.nice-menu-down li.menuparent ul li.first{}
ul.nice-menu li ul li ul{
	margin-top: 0 !important;
	background: rgb(0,57,105); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(0,57,105,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,57,105,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(0,57,105,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(0,57,105,1) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(0,57,105,1) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(0,57,105,1) 0%,rgba(255,255,255,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003969', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

